<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="scroll" scrollBarFlags="128">
  <displayList>
    <component id="n0_d3a9" name="panel" src="d3a96" fileName="com/pack_panel.xml" xy="0,0">
      <relation target="" sidePair="height-height,center-center"/>
    </component>
  </displayList>
</component>